/* HEADER */
.header-sec{
    justify-content: space-around;
    align-items: center;
}
.header-sec figure{
    margin-bottom: 0;
    padding: 3px;
}
.header-content {
    margin-bottom: 0;
    padding-left: 0;
    
}
.header-content .dropdown{
    padding: 25px 30px;
}
.header-content .dropdown a i{
    padding-left: 10px;
    font-size: 20px;
    font-weight: 600;
}
.header-content li a{
    font-size: 14px;
    line-height: 17px;
    color: #1f282d;
    font-weight: 700;
}
.header-rt .usd{
    font-size: 14px;
    line-height: 26px;
    color: #677591;
    font-weight: 600;
    padding-right: 30px;
}
.header-rt .usd i{
    font-size: 18px;
    padding-right: 8px;
}
.header-rt .search{
    background: -webkit-linear-gradient(180deg, #f05e26, #93452e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 18px;
    padding-right: 30px;
}
.header-rt .enquiry {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    background: linear-gradient(263deg, #f15d25, #9b431d);
    padding: 10px 16px;
    border-radius: 25px;
}
.header-rt .enquiry:hover{
    background: linear-gradient(263deg, #2b2a2a, #9b431d);
}
.child {
    position: absolute;
    width: 300px;
    display: none;
    background: #fff;
    z-index: 999999;
    top: 40px;
    margin-top: 25px;
    /* padding: 0 20px 10px; */
    padding: 10px 0;
}
.child li{
    padding: 10px 15px 10px;
    border-bottom: 1px solid #d2d2ee;
}
.child li:last-child{
    border-bottom: none;
}
.child li a{
    color: #2C2D67;
}
.child li a:hover{
    background: -webkit-linear-gradient(180deg, #f05e26, #93452e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.drop {
    padding: 20px 30px;
}
.drop a i{
    font-size: 20px;
    padding-left: 6px;
    font-weight: 600;
}
.drop:hover ul.child{
    display: block;
}
.hamburger-menu{
    display: none;
}


/*  NEW HEADER */
.nav-menu .nav-link{
    padding: 8px ;
}




@media screen and (max-width:1366px) {
    .header-content .dropdown {
        padding: 22px 25px;
    }
}
@media screen and (max-width:1299px) {
    .header-sec {
        padding: 0 10px;
    }
    .header-content .dropdown {
        padding: 22px 18px;
    }
}
@media (max-width:1200px) {
    .child {
        top: 20px;
    }
}
@media (max-width:1199px) {
    .child {
        top: 10px;
    }
}
@media screen and (max-width:991px) {
    .bar:before {
        bottom: 8px;
    }
    .bar:after {
        top: 8px;
    }
    .bar, .bar:after, .bar:before {
        width: 25px;
    }  
}
@media screen and (max-width:767px) {
    .header-content {
        flex-wrap: wrap;
    }
    .hamburger-menu {
        width: 10%;
    }
    .mobile-menu {
        max-width: 576px;
    }
}
@media screen and (max-width:575px) {
    header nav {
        width: 80%;
    }
    .mobile-menu {
        max-width: 442px;
    }
    .child {
        width: 90%;
    }
    .hamburger-menu {
        width: 12%;
    }
}
@media screen and (max-width:399px) {
    header nav {
        width: 100%;
    }
    .bar, .bar:after, .bar:before {
        width: 23px;
    }
    .bar:before {
        bottom: 7px;
    }
    .bar:after {
        top: 7px;
    }
}

.header-rt .usd {
    background: -webkit-linear-gradient(6deg, #f15823, #7a5228);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

  .header-rt .usd:hover {
    background: -webkit-linear-gradient(6deg, #f15823, #7a5228);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }